<?php
$language = [
    'location' => 'Viet Nam',
    'version' => 'Phiên bản',
    'admin' => 'Admin',
    'careers' => 'Nghề nghiệp',
    'submit' => 'Gửi',
    'view' => 'Xem',
    'edit' => 'Sửa',
    'delete' => 'Xóa',
    'delete_ticked_users' => 'Xóa tài khoản',
    'create_new_user' => 'Thêm tài khoản',
    'delete_success' => 'Xóa tài khoản thành công',
    'delete_unsuccess' => 'Xóa tài khoản không thành công',
    'cant_remove_yourself' => 'Không thể xóa bản thân',
    'cant_remove_admins' => 'Không thể xóa admin khác',
    'warning' => 'Cảnh bao',
    'error' => 'Xảy ra lỗi',
    'not_check' => 'Chưa có tài khoản nào được chọn',
    'confirm' => 'Xác nhận',
    'delete_checked' => 'Bạn có thực sự muốn tiếp tục xóa các tài khoản được chọn?',
    'email_exists' => 'Email đã tồn tại vui lòng nhập email khác',
    'delete_this_user' => 'Bạn có thực sự muốn xóa tài khoản này?',
    'homepage' => 'Trang chủ',
    'user_list' => 'Danh sách thành viên',
    'group_list' => 'Danh sách nhóm thành viên',
    'delete_ticked_groups' => 'Xóa các nhóm được chọn',
    'create_new_group' => 'Thêm nhóm thành viên mới',
    'update_user_group' => 'Cập nhật nhóm thành viên',
    'email' => 'Email',
    'name' => 'Họ tên',
    'phone' => 'Số điện thoại',
    'role' => 'Quyền',
    'created_date' => 'Ngày lập',
    'status' => 'Trạng thái',
    'action' => 'Thao tác',
    'no_groups_ticked' => 'Xin hãy chọn nhóm bạn muốn xóa.',
    'permission' => 'Quyền',
    'new_group' => 'Nhóm mới',
    'role_permissions' => 'Quyền quản lý của nhóm',
    'add_new_user' => 'Thêm thành viên mới',
    'delete_user' => 'Xóa thành viên',
    'edit_user' => 'Chỉnh sửa thành viên',
    'view_user_details' => 'Xem thông tin thành viên',
    'edit_career_post' => 'Sửa bài đăng',
    'view_user_list' => 'Xem danh sách thành viên',
    'new_user_group' => 'Thêm nhóm mới',
    'edit_group_permissions' => 'Sửa quyền trong nhóm',
    'delete_user_group' => 'Xóa nhóm',
    'add_group' => 'Thêm nhóm',
    'update_group' => 'Sửa nhóm',
    'delete_this_group' => 'Bạn có thực sự muốn xóa nhóm này?',
    'delete_checked_group' => 'Bạn có thực sự muốn xóa các nhóm được chọn?',
    'cant_remove_basic_groups' => 'Không thể xóa các nhóm cơ bản',
    'create_group_successful' => 'Thêm nhóm thành viên thành công',
    'please_choose_permission' => 'Xin hãy chọn ít nhất một quyền',
    'edit_group' => 'Chỉnh sửa nhóm thành viên',
    'gender' => 'Giới tính',
    'birthday' => 'Năm sinh',
    'weight' => 'Cân nặng',
    'height' => 'Chiều cao',
    'age' => 'Tuổi',
    'shoe_size' => 'Cỡ giày',
    'shirt_size' => 'Cỡ áo',
    'pants_size' => 'Cỡ quẩn',
    'three_sizes' => 'Số đo ba vòng',
    'delete_models' => 'Xóa người mẫu',
    'new_model' => 'Thêm người mẫu',
    'edit_model' => 'Chỉnh sửa thông tin người mẫu',
    'action_success' => 'Thao tác bạn thực hiện đã thành công',
    'action_unsuccess' => 'Thao tác bạn thực hiện không thành công',
    'delete_checked_models' => 'Bạn có thực sự muốn xóa những người mẫu được chọn?',
    'delete_this_model' => 'Bạn có thực sự muốn xóa người mẫu này?',
    'male' => 'Nam',
    'female' => 'Nữ',
    'undefined' => 'Không xác định',
    'select_size' => 'Xin hãy chọn kích cỡ',
    'select_gender' => 'Xin hãy chọn giới tính',
    'employment_notice' => 'Thông báo tuyển nhân viên',
    'recruitment' => 'Tuyển nhân sự',
    'db_maintenance' => 'Cơ sở dữ liệu hiện đang được bảo trì, xin vui lòng thử lại sau.',
    'remove_group_success' => 'Xóa nhóm thành công',
    'remove_group_unsuccess' => 'Xóa nhóm thất bại',
    'edit_group_success' => 'Sửa nhóm thành công',
    'add_group_success' => 'Thêm nhóm thành công',
    'remove_user_success' => 'Xóa tài khoản thành công',
    'edit_user_success' => 'Sửa tài khoản thành công',
    'add_user_success' => 'Thêm tài khoản thành công',
    'remove_model_success' => 'Xóa người mẫu thành công',
    'edit_model_success' => 'Sửa người mẫu thành công',
    'add_model_success' => 'Thêm người mẫu thành công',
    'no_authorization' => 'Bạn không có đủ quyền để thực hiện tác vụ này.',
    'access_group_list' => 'Truy cập danh sách nhóm',
    'access_model_list' => 'Truy cập danh sách người mẫu',
    'add_new_model' => 'Thêm người mẫu',
    'delete_model' => 'Xóa người mẫu',
    'view_career_post' => 'Xem bài viết tuyển nhân sự',
    'no_access_privilege' => 'Bạn không có đủ quyền để truy cập trang này.',
    'access_backend' => 'Truy cập trang quản trị',
    'title' => 'Danh hiệu',
    'global_online_studio' => 'Global online studio',
    'career_post' => 'Đăng bài',
    'dashboard' => 'Bảng điều khiển',
    'group_existed' => 'Tên nhóm đã tồn tại, xin hạy lựa chọn tên khác.',
    'order_details' => 'Thông tin đơn hàng',
    'images' => 'Ảnh',
    'description' => 'Mô tả',
    'type' => "Kiểu ảnh",
    'delete_checked_images' => 'Bạn có thực sự muốn xóa ảnh được chọn?',
    'delete_this_image' => 'Bạn có thực sự muốn xóa ảnh này?',
    'remove_image_success' => 'Xóa ảnh thành công',
    'new_image' => 'Thêm ảnh',
    'delete_images' => 'Xóa ảnh chọn',
    'model' => 'Người mẫu',
    'open_file_browser' => "Mở cửa sổ chọn file",
    'drag_drop_here' => 'Kéo và thả ảnh vào đây',
    'or' => 'hoặc',
    'no_description' => 'Bạn cần viết mô tả cho tất cả các ngôn ngữ',
    'no_files' => 'Bạn chưa chọn ảnh',
    'no_file_uploaded' => 'Bạn chưa chọn ảnh',
    'add_new_image_success' => 'Bạn đã thêm ảnh thành công',
    'add_new_image_failed' => 'Việc thêm ảnh đã thất bại',
    'edit_image_success' => 'Bạn đã sửa ảnh thành công',
    'edit_image_failed' => 'Việc chỉnh sửa ảnh đã thất bại',
    'file_type_not_allowed' => 'Định dạng ảnh không được hỗ trợ',
    'pending' => 'Đợi xử lý',
    'declined' => 'Từ chối',
    'processing' => 'Đang xử lý',
    'completed' => 'Thành công',
    'date' => 'Ngày',
    'required' => "Đây là trường bắt buộc. &nbsp;",
    'payer' => 'Người thanh toán',
    'generate_pdf' => 'Tạo file PDF',
    'quantity' => 'Số lượng',
    'transaction_value' => 'Giá trị giao dịch',
    'transaction_date' => 'Ngày thanh toán',
    'payer_ip' => 'IP người thanh toán',
    'order' => 'Đơn hàng',
    'recent_orders' => 'Đơn hàng gần đây',
    'recent_transaction' => 'Giao dịch gần đây',
    'total_orders' => 'Tổng số đơn hàng',
    'total_transaction' => 'Tổng số giao dịch',
    'total_revenue' => 'Doanh thu',
    'view_all' => 'Xem tất cả',
    'total_users' => 'Tổng số thành viên',
    'payment' => 'Thanh toán',
    'public_key' => 'Khóa công khai',
    'secret_key' => 'Khóa bí mật',
    'model_hiring_post' => 'Đăng tuyển người mẫu',
    'avatar' => 'Ảnh đại diện',
    'model_image' => 'Ảnh mẫu',
    'image_type' => 'Loại ảnh',
    'navigation' => 'Chọn mục',
    'order_list' => 'Đơn hàng',
    'payment_list' => 'Giao dịch',
    'users' => 'Thành viên',
    'user_group' => 'Danh sách nhóm',
    'user_listing' => 'Danh sách thành viên',
    'model_list' => 'Danh sách người mẫu',
    'image_list' => 'Danh sách ảnh',
    'system' => 'Hệ thống',
    'history' => 'Lịch sử',
    'models_aspect_incorrect' => 'Tỉ lệ chiều rộng trên chiều dài của ảnh mẫu phải từ khoảng 3/2 đến 16/9.',
    'avatar_aspect_incorrect' => 'Tỉ lệ chiều rộng trên chiều dài của ảnh đại diện phải từ khoảng 2/3 đến 1/1.',
    'image_dimension_too_small' => 'Chiều rộng và chiều dài của ảnh phải lần lượt lớn hơn 600px và 400px.',
    'avatar_dimension_too_small' => 'Chiều rộng và chiều dài của ảnh đại diện phải lần lượt lớn hơn 300px và 400px.',
    'decline_this_applicant' => 'Từ chối (những) người mẫu này ?',
    'accept_this_applicant' => 'Nhận (những) người mẫu này ?',
    'decline' => 'Từ chối',
    'accept' => 'Chấp nhận',
    'yes' => 'Có',
    'no' => 'Không',
    'qualify' => 'Đạt',
    'no_applicants_check' => 'Bạn phải chọn ít nhất một người',
    'applicants' => 'Người xin việc',
    'hiring_post' => 'Tuyển nhân sự',
    'no_models_check' => 'Bạn phải chọn ít nhất một người mẫu',
    'times_order' => 'Lần được chọn',
    'edit_order' => 'Sửa đơn hàng',
    'edit_payment' => 'Sửa giao dịch',
    'image_not_check' => 'Chưa ảnh nào được chọn',
    "update_success" => "Cập nhật thành công!",
    "create_success" => "Đăng ký thành công!",
    'addfriend_success' => 'Đã gửi yêu cầu',
    'you_cofirm_request' => 'Đã xác nhận yêu cầu',
    'unblock_success' => 'Bỏ chặn thành công',
    'you_blocked' => 'Đã chặn thành công',
    'error_system' => 'Xảy ra lỗi trong quá trình thao tác',
    'action_succeeded' => 'Yêu cầu của bạn đã được xử lý thành công.',
    'action_failed' => 'Yêu cầu của bạn không thể được thực hiện. Xin vui lòng kiểm tra lại thông tin và thử lại lần nữa.',
    'error_occurred' => 'Đã có lỗi xảy ra trong quá trình xử lý yêu cầu của bạn. Xin vui lòng thử lại sau.',
    'new_password_unchanged' => 'Mật khẩu mới và cũ của bạn không nên giống nhau.',
    'user_busy_call_later' => 'This user is currently busy, please try again later.',
    'how_are_you' => 'Hiện giờ bạn đang nghĩ gì?',
    'delete_request' => 'Xóa yêu cầu',
    'confirmed' => 'Đã xác nhận',
    'deleted_request' => 'Đã xóa yêu cầu',
    'online' => 'Online',
    'offline' => 'Offline',
    'busy' => 'Bận',
    'invisible' => 'Ẩn',
    'not_online' => 'Người này hiện không trực tuyến.',
    'stop_current_call' => 'Xin vui lòng dừng cuộc gọi hiện tại trước khi tạo một cuộc gọi mới.',
    'connected' => 'Đã kết nối',
    'connecting' => 'Đang kết nối',
    'file_too_large' => 'Dung lượng tệp tin không được vượt quá 25MB.',
    'error_during_upload' => 'Đã có lỗi xảy ra trong quá trình gửi file, vui lòng kiểm tra đường truyền và thử lại.',
    'upload_canceled' => 'Bạn đã hủy việc gửi tệp tin trước khi tệp tin được gửi đi.',
    'cannot_upload_file' => 'Không thể gửi tệp tin.',
    'cancel' => 'Hủy bỏ',
    'same_as_password' => 'Xin vui lòng nhập nội dung giống trường mật khẩu',
    'is_typing' => 'đang nhập tin.',
    'are_typing' => 'đang nhập tin.',
    'and_others' => 'và những người khác',
    'cannot_send_request_people' => 'Xin lỗi, bạn không thể gửi yêu cầu ngay lúc này.',
    'close_window_before_call' => 'Vui lòng tắt cửa sổ gọi điện trước khi gọi lại'
];

return $language;